[id]
type=id

[keywords]
type=text
label=キーワード
attr=start
size=50
maxlength=50
end_attr=true

[asin]
type=text
label=ASIN/ISBN
attr=start
size=50
maxlength=128
end_attr=true
rule=start
alphanumsymbol=yes
end_rule=true

[search_option]
type=select_text
label=種類
default=

[sort_option]
type=select_text
label=並び順
value=
default=

[itempage]
type=hidden_int
label=ItemPage
value=1
default=1

